Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 16:30:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre assalamualaikum                    Bot:  Hi again! Bot:  Please enter your name Customer:  shariful islam Bot:  Hi Shariful Islam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 PM, 03rd Mar                     assalamualaikum                    Few day ago I order. #6277949877. Here 1 Jean's want to return. Becose,  I order 28. Max send me 38. That's why I want to return this iteam. But, now some one want this jeans. So, I need this skinny fit jeans.           08:13 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:21 PM, 03rd Mar                   Mohammad                   ok please tell me exact item name ?           08:22 PM, 03rd Mar                   Mohammad                   so that i can create a return           08:23 PM, 03rd Mar                   Mohammad                   162431684 - - Skinny Fit Textured Jeans with Pocket Detail and Belt Loops           08:23 PM, 03rd Mar                   Mohammad                   this item ?           08:23 PM, 03rd Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           08:26 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:30 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184792